Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Public Class EstadoPlazaDbHelper
    Inherits DbHelper(Of EstadoPlaza,SqlDbType)

#Region "Metodos Generador"

#End Region
End Class
